Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromWindowsHWND Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | hinstance
void * | hwnd

## Detailed Description

Definition at line 1685 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromWindowsHWND::chain

Definition at line 1686 of file mini_webgpu.h.

## hinstance

void* WGPUSurfaceDescriptorFromWindowsHWND::hinstance

Definition at line 1687 of file mini_webgpu.h.

## hwnd

void* WGPUSurfaceDescriptorFromWindowsHWND::hwnd

Definition at line 1688 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h